uuid: 3e1bb1ef-7784-49f9-ab2c-d0214ad4ccad
langcode: en
status: true
dependencies:
  config:
    - field.field.node.downloadable_content.field_abstract
    - field.field.node.downloadable_content.field_cover
    - field.field.node.downloadable_content.field_dwn_attachment
    - field.field.node.downloadable_content.field_dwn_category
    - field.field.node.downloadable_content.field_dwn_link
    - field.field.node.downloadable_content.field_dwn_type
    - image.style.crop_313_262
    - node.type.downloadable_content
  module:
    - file
    - image
    - link
    - text
    - user
id: node.downloadable_content.default
targetEntityType: node
bundle: downloadable_content
mode: default
content:
  field_abstract:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_dwn_attachment:
    weight: 5
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_dwn_category:
    weight: 3
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_dwn_link:
    weight: 4
    label: hidden
    settings:
      trim_length: 255
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_dwn_type: true
  langcode: true
